
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

body {
	font-family: 'Anton', sans-serif;
	background-color: #333333;
	
	
}

#ettl_font {
	color: #8fe3db;
}

.nav-links {
	color: #4a4a4a;
}
	


.navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #2b2b2b;
	font-size: 25px;
	
}

.navbar > li {
flex: 1;
}

li {
	display: flex;
}

a {
	text-decoration: none;
}

.nav-links:hover {
	color: white;
}

.active {
	color: white;
}

#btn_login {
	margin-right: 20px;
	border-radius: 6px;
	padding: 0px 20px;
	background-color: #7ac2bb;
	color: white;
}

#btn_login:hover {
	background-color: #6caba5;
}

@media all and (max-width: 600px) {  
    
  .navbar {  
    flex-wrap: wrap;  
  }  
    
  .navbar > li {  
    flex-basis: 100%;  
  }

}


.line-1{
    position: fixed;
    top: 50%;  
    width: 24em;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    font-size: 580%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
	color: white;
	display: flex;
	align-items: center;
	left: 50%;
	right: 50%;
	margin-left: -5%;
	
	
	
    
}

/* Animation */
.anim-typewriter{
  animation: typewriter 2s steps(44) 1s 1 normal both,
             blinkTextCursor 500ms steps(44) infinite normal;
}
@keyframes typewriter{
  from{width: 0;}
  to{width: 6em;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}




